Source: haskell-yesod
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-fast-logger-dev,
 libghc-fast-logger-prof,
 libghc-file-embed-dev,
 libghc-file-embed-prof,
 libghc-monad-logger-dev,
 libghc-monad-logger-prof,
 libghc-shakespeare-dev,
 libghc-shakespeare-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-wai-dev (>= 1.3),
 libghc-wai-extra-dev (>= 1.3),
 libghc-wai-extra-prof,
 libghc-wai-logger-dev,
 libghc-wai-logger-prof,
 libghc-wai-prof,
 libghc-warp-dev (>= 1.3),
 libghc-warp-prof,
 libghc-yaml-dev (>= 0.8.17),
 libghc-yaml-prof,
 libghc-yesod-core-dev (>= 1.6),
 libghc-yesod-core-dev (<< 1.7),
 libghc-yesod-core-prof,
 libghc-yesod-form-dev (>= 1.6),
 libghc-yesod-form-dev (<< 1.7),
 libghc-yesod-form-prof,
 libghc-yesod-persistent-dev (>= 1.6),
 libghc-yesod-persistent-dev (<< 1.7),
 libghc-yesod-persistent-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-conduit-doc,
 libghc-data-default-class-doc,
 libghc-fast-logger-doc,
 libghc-file-embed-doc,
 libghc-monad-logger-doc,
 libghc-shakespeare-doc,
 libghc-streaming-commons-doc,
 libghc-unordered-containers-doc,
 libghc-wai-doc,
 libghc-wai-extra-doc,
 libghc-wai-logger-doc,
 libghc-warp-doc,
 libghc-yaml-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
 libghc-yesod-persistent-doc,
Standards-Version: 4.1.4
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod]

Package: libghc-yesod-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
